.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.641000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);}
.ma{transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);}
.m3{transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.562158,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562158,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562158,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.188000px;}
._1{width:3.888000px;}
._0{width:5.400000px;}
._3{width:145.216000px;}
._4{width:682.946800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs13{font-size:19.670400px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:26.000000px;}
.fs6{font-size:27.200000px;}
.fs5{font-size:27.372800px;}
.fsb{font-size:31.769600px;}
.fsd{font-size:32.000000px;}
.fs9{font-size:33.356400px;}
.fs8{font-size:33.365600px;}
.fs7{font-size:35.775200px;}
.fs3{font-size:40.000000px;}
.fsc{font-size:44.000000px;}
.fsf{font-size:45.206800px;}
.fs11{font-size:56.000000px;}
.fse{font-size:59.439200px;}
.fs14{font-size:59.859600px;}
.fs4{font-size:60.000000px;}
.fsa{font-size:72.545200px;}
.fs10{font-size:98.474800px;}
.fs12{font-size:116.204400px;}
.fs1{font-size:126.337600px;}
.yc{bottom:-270.972827px;}
.yb{bottom:-152.041496px;}
.y21{bottom:-72.035288px;}
.y24{bottom:-39.393234px;}
.y22{bottom:11.942215px;}
.y3{bottom:15.464061px;}
.y0{bottom:21.359511px;}
.y13{bottom:27.201000px;}
.y10{bottom:27.663714px;}
.yd{bottom:36.333203px;}
.y15{bottom:46.621292px;}
.y11{bottom:53.494333px;}
.yf{bottom:97.365645px;}
.y1d{bottom:253.127968px;}
.y1c{bottom:325.024306px;}
.y1e{bottom:360.455463px;}
.y1a{bottom:361.987727px;}
.y1b{bottom:441.602044px;}
.y19{bottom:442.726229px;}
.y1f{bottom:443.483255px;}
.ya{bottom:484.935096px;}
.y25{bottom:649.778808px;}
.y18{bottom:721.740350px;}
.y9{bottom:723.835830px;}
.y28{bottom:769.860630px;}
.y2a{bottom:775.720556px;}
.y20{bottom:793.973495px;}
.y29{bottom:834.832440px;}
.y23{bottom:839.078262px;}
.y2b{bottom:863.599880px;}
.y16{bottom:912.038754px;}
.y1{bottom:964.273550px;}
.y17{bottom:1012.244539px;}
.ye{bottom:1045.788639px;}
.y12{bottom:1069.951867px;}
.y14{bottom:1082.437063px;}
.y26{bottom:1131.279745px;}
.y27{bottom:1131.729194px;}
.y8{bottom:1186.886196px;}
.y2{bottom:1189.128945px;}
.y7{bottom:1204.873153px;}
.y6{bottom:1235.319674px;}
.y5{bottom:1249.934077px;}
.y4{bottom:1264.548479px;}
.h1d{height:13.769280px;}
.h5{height:17.112000px;}
.h9{height:17.162746px;}
.h2{height:18.538000px;}
.ha{height:19.393600px;}
.h15{height:22.816000px;}
.h13{height:24.271974px;}
.hc{height:24.291361px;}
.hf{height:25.484290px;}
.he{height:25.491318px;}
.h6{height:28.520000px;}
.h18{height:30.469383px;}
.h14{height:31.372000px;}
.h1f{height:37.531969px;}
.h1a{height:39.928000px;}
.h7{height:42.780000px;}
.h16{height:44.817157px;}
.h11{height:52.035595px;}
.h19{height:66.372015px;}
.h12{height:66.947453px;}
.h1b{height:69.117129px;}
.h10{height:78.013928px;}
.h1c{height:81.343080px;}
.h3{height:85.536972px;}
.h4{height:88.436320px;}
.h17{height:113.614612px;}
.hb{height:120.600296px;}
.hd{height:126.342632px;}
.h8{height:266.555455px;}
.h1e{height:629.543482px;}
.h1{height:1263.583704px;}
.h0{height:1338.400450px;}
.w6{width:70.875354px;}
.w7{width:107.182026px;}
.w9{width:108.976225px;}
.w8{width:125.076800px;}
.w4{width:126.340383px;}
.w5{width:126.342632px;}
.w2{width:126.574214px;}
.w3{width:266.553207px;}
.wa{width:632.916037px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x8{left:0.265308px;}
.x2{left:8.726597px;}
.xd{left:14.289738px;}
.x19{left:21.924751px;}
.xb{left:23.324586px;}
.x15{left:48.931492px;}
.x0{left:62.954348px;}
.x7{left:64.296625px;}
.xf{left:72.355006px;}
.x4{left:74.202941px;}
.x1b{left:75.526332px;}
.xe{left:77.172588px;}
.x14{left:78.868308px;}
.x16{left:103.025241px;}
.x1{left:106.602172px;}
.x1c{left:152.241826px;}
.x9{left:204.507200px;}
.x5{left:344.722272px;}
.x11{left:350.533183px;}
.x10{left:354.629488px;}
.x6{left:363.657142px;}
.xa{left:372.455911px;}
.x17{left:448.886762px;}
.x1e{left:528.262302px;}
.x1d{left:629.836894px;}
.xc{left:644.308525px;}
.x18{left:761.297940px;}
.x3{left:764.799775px;}
.x13{left:780.041248px;}
.x1a{left:836.574252px;}
.x12{left:843.507550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:0.704511pt;}
._1{width:2.305671pt;}
._0{width:3.202321pt;}
._3{width:86.116329pt;}
._4{width:405.002692pt;}
.fs13{font-size:11.664986pt;}
.fs2{font-size:14.232536pt;}
.fs0{font-size:15.418580pt;}
.fs6{font-size:16.130207pt;}
.fs5{font-size:16.232681pt;}
.fsb{font-size:18.840082pt;}
.fsd{font-size:18.976714pt;}
.fs9{font-size:19.781090pt;}
.fs8{font-size:19.786545pt;}
.fs7{font-size:21.215492pt;}
.fs3{font-size:23.720893pt;}
.fsc{font-size:26.092982pt;}
.fsf{font-size:26.808641pt;}
.fs11{font-size:33.209250pt;}
.fse{font-size:35.248772pt;}
.fs14{font-size:35.498079pt;}
.fs4{font-size:35.581339pt;}
.fsa{font-size:43.020922pt;}
.fs10{font-size:58.397754pt;}
.fs12{font-size:68.911802pt;}
.fs1{font-size:74.921016pt;}
.yc{bottom:-160.692933pt;}
.yb{bottom:-90.164000pt;}
.y21{bottom:-42.718533pt;}
.y24{bottom:-23.361067pt;}
.y22{bottom:7.082000pt;}
.y3{bottom:9.170533pt;}
.y0{bottom:12.666667pt;}
.y13{bottom:16.130800pt;}
.y10{bottom:16.405200pt;}
.yd{bottom:21.546400pt;}
.y15{bottom:27.647467pt;}
.y11{bottom:31.723333pt;}
.yf{bottom:57.740000pt;}
.y1d{bottom:150.110533pt;}
.y1c{bottom:192.746667pt;}
.y1e{bottom:213.758133pt;}
.y1a{bottom:214.666800pt;}
.y1b{bottom:261.879867pt;}
.y19{bottom:262.546533pt;}
.y1f{bottom:262.995467pt;}
.ya{bottom:287.577333pt;}
.y25{bottom:385.333333pt;}
.y18{bottom:428.008133pt;}
.y9{bottom:429.250800pt;}
.y28{bottom:456.544533pt;}
.y2a{bottom:460.019600pt;}
.y20{bottom:470.844000pt;}
.y29{bottom:495.074267pt;}
.y23{bottom:497.592133pt;}
.y2b{bottom:512.134000pt;}
.y16{bottom:540.859333pt;}
.y1{bottom:571.835733pt;}
.y17{bottom:600.283600pt;}
.ye{bottom:620.176000pt;}
.y12{bottom:634.505333pt;}
.y14{bottom:641.909333pt;}
.y26{bottom:670.874133pt;}
.y27{bottom:671.140667pt;}
.y8{bottom:703.850000pt;}
.y2{bottom:705.180000pt;}
.y7{bottom:714.516667pt;}
.y6{bottom:732.572133pt;}
.y5{bottom:741.238800pt;}
.y4{bottom:749.905467pt;}
.h1d{height:8.165490pt;}
.h5{height:10.147798pt;}
.h9{height:10.177891pt;}
.h2{height:10.993448pt;}
.ha{height:11.500838pt;}
.h15{height:13.530397pt;}
.h13{height:14.393822pt;}
.hc{height:14.405319pt;}
.hf{height:15.112752pt;}
.he{height:15.116921pt;}
.h6{height:16.912996pt;}
.h18{height:18.069024pt;}
.h14{height:18.604296pt;}
.h1f{height:22.257295pt;}
.h1a{height:23.678195pt;}
.h7{height:25.369495pt;}
.h16{height:26.577574pt;}
.h11{height:30.858269pt;}
.h19{height:39.360086pt;}
.h12{height:39.701333pt;}
.h1b{height:40.988000pt;}
.h10{height:46.264000pt;}
.h1c{height:48.238262pt;}
.h3{height:50.725333pt;}
.h4{height:52.444711pt;}
.h17{height:67.376000pt;}
.hb{height:71.518667pt;}
.hd{height:74.924000pt;}
.h8{height:158.073333pt;}
.h1e{height:373.333333pt;}
.h1{height:749.333333pt;}
.h0{height:793.701333pt;}
.w6{width:42.030667pt;}
.w7{width:63.561333pt;}
.w9{width:64.625333pt;}
.w8{width:74.173333pt;}
.w4{width:74.922667pt;}
.w5{width:74.924000pt;}
.w2{width:75.061333pt;}
.w3{width:158.072000pt;}
.wa{width:375.333333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x8{left:0.157333pt;}
.x2{left:5.175067pt;}
.xd{left:8.474133pt;}
.x19{left:13.001867pt;}
.xb{left:13.832000pt;}
.x15{left:29.017467pt;}
.x0{left:37.333333pt;}
.x7{left:38.129333pt;}
.xf{left:42.908133pt;}
.x4{left:44.004000pt;}
.x1b{left:44.788800pt;}
.xe{left:45.765067pt;}
.x14{left:46.770667pt;}
.x16{left:61.096267pt;}
.x1{left:63.217467pt;}
.x1c{left:90.282800pt;}
.x9{left:121.277333pt;}
.x5{left:204.428000pt;}
.x11{left:207.874000pt;}
.x10{left:210.303200pt;}
.x6{left:215.656800pt;}
.xa{left:220.874667pt;}
.x17{left:266.199867pt;}
.x1e{left:313.271333pt;}
.x1d{left:373.507333pt;}
.xc{left:382.089333pt;}
.x18{left:451.466667pt;}
.x3{left:453.543333pt;}
.x13{left:462.581867pt;}
.x1a{left:496.107200pt;}
.x12{left:500.218800pt;}
}
